Bug 509724 - geoqo in F-11 older then in F-10
geoqo in F-11 older then in F-10
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: geoqo (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Wes Hardaker
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-05 10:45 EDT by David Juran
Modified: 2009-07-27 17:30 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.01-2.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-27 17:30:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Juran 2009-07-05 10:45:59 EDT
Description of problem:
F-10 contains geoqo-1.01-1.fc10 but in F-11 the version is only geoqo-0.99-2.fc11
Comment 1 Wes Hardaker 2009-07-06 10:14:55 EDT
I think this was a problem with a perl rebuild at some point.  Just issued another build that went through successfully.
Comment 2 Fedora Update System 2009-07-06 11:33:36 EDT
geoqo-1.01-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/geoqo-1.01-2.fc11
Comment 3 Fedora Update System 2009-07-11 12:57:34 EDT
geoqo-1.01-2.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update geoqo'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-7425
Comment 4 Fedora Update System 2009-07-27 17:30:31 EDT
geoqo-1.01-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.